@charset "UTF-8";

/* ================================================== *
CSS Information
File name: kids.css
 * ================================================== */

/*---------------------------------------------------
 __main_kids
 ---------------------------------------------------- */
 
#main_kids{
	float: right;
	width: 719px;
	border:1px solid #e0ddd1;
	padding:7px 15px 15px 15px;
	background:#fff;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	background:#fff url(../img/main_kids_bg.gif) repeat-x;
}
#main_kids .pgmList{
	background:#f9efd0;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	overflow:hidden;
	margin:16px auto 2px auto;
	padding:8px 8px 10px 8px;
	width:700px;
}
#main_kids .pgmList h3{
	float:left;
	width:178px;
	margin:0;
}
#main_kids .pgmList .naiyou{
	float:right;
	width:482px;
	padding:10px 16px 16px 16px;
	background:#fff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-moz-box-shadow: 0px 3px 0px #f5e4b4;    /* firefox@*/
	-webkit-box-shadow: 0px 3px 0px #f5e4b4;  /* safariAchorme */
}
#main_kids .pgmList .pic{
	overflow:hidden;
	margin-bottom:12px;
	margin-left:5px;
}

#main_kids .pgmList .pic li{
	float:left;
	margin:0 12px;
}
#main_kids .pgmList .link li{
	list-style:none;
	margin:0 0 0 3px;
	padding-left:12px;
	line-height:1.5em;
	background:url(../img/arrow02.gif) no-repeat 0 7px;
}
#main_kids .pgmList .pic2{
	float:right;
	border:1px solid #f9efd1;
	margin:2px 0 0 15px;
}

#main_kids .pgmList .naiyou dl{
	margin: 0 0 20px 0;
	padding: 0;
	clear:both;
	position:relative;
	line-height:1.3em;
}
#main_kids .pgmList .naiyou dt{
	float: left;  
	width: 90px; 
	margin: 0 0 8px 0; 
	padding: 0;
	clear: both;
	font-weight:bold;
}
#main_kids .pgmList .naiyou dd{
	width: 370px;
	margin: 0 0 8px 100px;  
	padding: 0 0 0 10px;
	border-left:1px solid #f9efd1;
}